body {
	background-color:#330000;
	background-image:url(images/template/bg_dup.gif);
	background-repeat:repeat-y;
	background-position:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.site_cont {
	width:650px;
	background-color:#702c2c;
	background-image:url(images/template/logo.gif);
	background-repeat:no-repeat;
}
.header {
	text-align:left;
	margin-left:80px;
	background-image:url(images/template/title.gif);
	background-repeat:no-repeat;
	height:70px;
}
.menu {
	padding-top:50px;
	padding-left:70px;
	position:relative;
}
.menu_item {
	padding-left:10px;
	text-align:left;
	float:left;
}
.menu a:link,
.menu a:visited,
.menu a:active {
	color:#FFFFFF;
	text-decoration:none;
}
.menu a:hover {
	color:#FFFFB9;
}
.picbar {
	float:left;
	padding-top:150px;
	width:70px;
}
.body {
	margin-left:20px;
	margin-top:20px;
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	padding:5px;
	text-align:left;
	min-height:300px;
	float:left;
	width:540px
}
.body_header {
	font-weight:bold;
	font-size:14px;
	color:#000000;
}
.subheaders {
	font-weight:bold;
	color:#FFFF99;
}
.footer {
	font-size:9px;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}